h3, h4, h5, h6 {
	font-size: 14px;
	font-weight: bolder;
margin-top:-0px;
	
}
#desciption {
width:400px;
font-size:14px;
}
.inputbox
{
	
text-align:left;
width:100px;
}
#Cart{
	width:90px;
text-align:center;
float:left;
display:inline;
}
#addtocart
{
line-height:26px;width:20px;
}

